@font-face {
  font-family: 'Lexend';
  src: url('/font/static/Lexend-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Lexend';
  src: url('/font/static/Lexend-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Lexend';
  src: url('/font/static/Lexend-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Lexend';
  src: url('/font/static/Lexend-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Lexend';
  src: url('/font/static/Lexend-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: block;
}

html {
  font-family: 'Lexend', 'Segoe UI', system-ui, sans-serif;
}
